Banshee.ThickClient 1.3.1.0 Gtk.VBox To be added. To be added.
- Constructor
  1.3.1.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  Banshee.MediaProfiles.Gui.ProfileComboBox To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.